## hildon-widgetsmm 0.1.2-0

=== debian/changelog ===
hildon-widgetsmm (0.1.2-0) unstable; urgency=low

  * Initial release

 -- Johannes Schmid <jhs@openismus.com>  Wed,  15 Aug 2006 16:00:54 +0200
